function aa() {
    var rf6 = Math.round(Math.random() * -98 )
    var rf7 = Math.round(Math.random() * 81 )
    betlimit = Math.round(Math.random() * 16 ); 
    jitlimit = Math.round(Math.random() * 6 );
    jigygytlimit = Math.round(Math.random() * 16 );
UI.SetValue("Anti-Aim", "Fake-Lag", "Limit", 16);
UI.SetValue("Anti-Aim", "Fake-Lag", "Trigger limit", 16);
UI.SetValue("Anti-Aim", "Fake-Lag", "Jitter", jitlimit);
UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Yaw offset", rf7);
UI.SetValue("Anti-Aim", "Rage Anti-Aim", "Jitter offset", rf6);

  }

Cheat.RegisterCallback('Draw', 'aa');

